## node-mdn-browser-compat-data 4.1.0

=== debian/changelog ===
node-mdn-browser-compat-data (4.1.0-2) unstable; urgency=medium

  * Fix mdn-browser-compat-data package.json (Closes: #1005287)

 -- Yadd <yadd@debian.org>  Fri, 11 Feb 2022 12:03:04 +0100

node-mdn-browser-compat-data (4.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Fix SVG data directory.
  * Also ship api and browsers directories.
  * Update browser-specs in the test modules.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 07 Dec 2021 14:47:44 +0100

node-mdn-browser-compat-data (4.0.12-3) unstable; urgency=medium

  * Also ship the SVG data.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 07 Dec 2021 09:12:23 +0100

node-mdn-browser-compat-data (4.0.12-2) unstable; urgency=medium

  * Team upload.
  * Ship much more data. (Closes: #1000739).
  * Make the data available through different paths.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 05 Dec 2021 13:55:30 +0100

node-mdn-browser-compat-data (4.0.12-1) unstable; urgency=medium

  * New upstream version 4.0.12

 -- Yadd <yadd@debian.org>  Sat, 27 Nov 2021 15:36:51 +0100

node-mdn-browser-compat-data (4.0.10-1) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)
  * Fix filenamemangle
  * New upstream version 4.0.10
  * Update test

 -- Yadd <yadd@debian.org>  Thu, 11 Nov 2021 07:28:01 +0100

node-mdn-browser-compat-data (4.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #994406)

 -- Yadd <yadd@debian.org>  Wed, 15 Sep 2021 18:06:04 +0200
