=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with nodejs

override_dh_auto_build:
	node scripts/release-build

override_dh_auto_install:
	# debian/install is used here

override_dh_link:
	dh_link
	cd debian/node-mdn-browser-compat-data/usr/share/nodejs && \
	mkdir mdn-browser-compat-data && \
	cd mdn-browser-compat-data && \
	for f in `ls ../@mdn/browser-compat-data`; do \
		ln -s ../@mdn/browser-compat-data/$$f; \
	done && \
	rm package.json && \
	perl -pe 's#\@mdn/browser-compat-data#mdn-browser-compat-data#g' \
		<../@mdn/browser-compat-data/package.json \
		> package.json

override_dh_installchangelogs:
	dh_installchangelogs -k RELEASE_NOTES.md
