=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-mdn-browser-compat-data-$1/ \
 https://github.com/mdn/browser-compat-data/releases .*/archive.*/v?([\d\.]+).tar.gz
