## node-mdn-browser-compat-data 4.1.20+~3.10.0

=== debian/changelog ===
node-mdn-browser-compat-data (4.1.20+~3.10.0-1) unstable; urgency=medium

  * Declare compliance with policy 4.6.1
  * New upstream version 4.1.20+~3.10.0

 -- Yadd <yadd@debian.org>  Thu, 12 May 2022 14:07:16 +0200

node-mdn-browser-compat-data (4.1.18+~3.8.0-1) unstable; urgency=medium

  * New upstream version 4.1.18+~3.8.0
  * Drop nodejs-12 patch

 -- Yadd <yadd@debian.org>  Sat, 30 Apr 2022 07:37:15 +0200

node-mdn-browser-compat-data (4.1.13+~3.4.0-1) unstable; urgency=medium

  * New upstream version 4.1.13+~3.4.0

 -- Yadd <yadd@debian.org>  Fri, 25 Mar 2022 15:50:11 +0100

node-mdn-browser-compat-data (4.1.11+~3.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.11+~3.1.0

 -- Yadd <yadd@debian.org>  Mon, 14 Mar 2022 08:49:24 +0100

node-mdn-browser-compat-data (4.1.10+~2.30.0-2) unstable; urgency=medium

  * Fix Provides field

 -- Yadd <yadd@debian.org>  Wed, 02 Mar 2022 08:40:46 +0100

node-mdn-browser-compat-data (4.1.10+~2.30.0-1) unstable; urgency=medium

  * Apply multi-arch hints (foreign)
  * Embed browser-specs
  * Fix build for nodejs < 14
  * Update copyright
  * New upstream version 4.1.10+~2.30.0

 -- Yadd <yadd@debian.org>  Wed, 02 Mar 2022 08:30:13 +0100
