=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , mocha <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/mdn/browser-compat-data#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-mdn-browser-compat-data.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-mdn-browser-compat-data
@@ -16,6 +16,8 @@
 Package: node-mdn-browser-compat-data
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
+Provides: node-browser-specs (=${browserSpecs:Version})
 Description: Compatibility data for Web technologies
  @mdn/browser-compat-data contains browser compatibility data that
  describes which platforms (where "platforms" are usually, but not always,
