=== debian/rules ===
--- 
+++ 
@@ -28,3 +28,6 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k RELEASE_NOTES.md
+
+override_dh_gencontrol:
+	dh_gencontrol -- -VbrowserSpecs:Version=`pkgjs-pjson browser-specs version`
