## node-mdn-browser-compat-data 5.2.2+~3.22.0

=== debian/changelog ===
node-mdn-browser-compat-data (5.2.2+~3.22.0-2) unstable; urgency=medium

  * Render build reproducible

 -- Yadd <yadd@debian.org>  Mon, 19 Sep 2022 14:24:24 +0200

node-mdn-browser-compat-data (5.2.2+~3.22.0-1) unstable; urgency=medium

  * Fix debian/watch
  * New upstream version 5.2.2+~3.22.0
  * Embed modules for build and test
  * Build with ts-node
  * Update test
  * Update lintian overrides
  * Fix mdn-browser-compat-data exports

 -- Yadd <yadd@debian.org>  Mon, 19 Sep 2022 12:06:05 +0200
