## node-mdn-browser-compat-data 5.2.11+~3.30.0

=== debian/changelog ===
node-mdn-browser-compat-data (5.2.11+~3.30.0-1) unstable; urgency=medium

  * New upstream version 5.2.11+~3.30.0

 -- Yadd <yadd@debian.org>  Sat, 29 Oct 2022 09:02:43 +0200
