## node-mdn-browser-compat-data 5.2.20+~3.33.0

=== debian/changelog ===
node-mdn-browser-compat-data (5.2.20+~3.33.0-1+deb12u1) bookworm; urgency=medium

  * Backport workaround ts-node bug (Closes: #1078890)

 -- Jérémy Lal <kapouer@melix.org>  Wed, 11 Sep 2024 16:27:17 +0200

node-mdn-browser-compat-data (5.2.20+~3.33.0-1) unstable; urgency=medium

  * Update lintian override info format in
    d/source/lintian-overrides on line 4-5
  * New upstream version 5.2.20+~3.33.0

 -- Yadd <yadd@debian.org>  Thu, 01 Dec 2022 17:53:27 +0100
