=== debian/control ===
--- 
+++ 
@@ -7,6 +7,13 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , mocha <!nocheck>
+ , node-chalk <!nocheck>
+ , node-fast-json-stable-stringify
+ , node-json-stringify-safe
+ , node-js-yaml
+ , node-lodash
+ , node-compare-versions (>= 5)
+ , ts-node
 Standards-Version: 4.6.1
 Homepage: https://github.com/mdn/browser-compat-data#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-mdn-browser-compat-data.git
