=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,8 @@
 	dh $@ --with nodejs
 
 override_dh_auto_build:
-	node scripts/release-build
+	node --loader ts-node/esm scripts/generate-types.ts
+	node --loader ts-node/esm scripts/release/build.ts
 
 override_dh_auto_install:
 	# debian/install is used here
@@ -22,9 +23,14 @@
 		ln -s ../@mdn/browser-compat-data/$$f; \
 	done && \
 	rm package.json && \
-	perl -pe 's#\@mdn/browser-compat-data#mdn-browser-compat-data#g' \
+	perl -000 -MJSON -ne '$$h=JSON::from_json($$_);delete $$h->{exports};$$h->{name}="mdn-browser-compat-data";print JSON->new->canonical->encode($$h)' \
 		<../@mdn/browser-compat-data/package.json \
 		> package.json
+	cd debian/node-mdn-browser-compat-data/usr/share/nodejs/@mdn/browser-compat-data && \
+	perl -000 -MJSON -ne '$$h=JSON::from_json($$_);print JSON->new->canonical->encode($$h)' \
+		<package.json \
+		>_p.json && \
+	mv -f _p.json package.json
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k RELEASE_NOTES.md
