## node-mdn-browser-compat-data 5.5.28+~4.8.0

=== debian/changelog ===
node-mdn-browser-compat-data (5.5.28+~4.8.0-2) unstable; urgency=medium

  * Back to unstable

 -- Yadd <yadd@debian.org>  Fri, 17 May 2024 16:00:23 +0400

node-mdn-browser-compat-data (5.5.28+~4.8.0-1) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.0
  * New upstream version 5.5.28+~4.8.0
  * Refresh patch
  * Add patch to avoid trying to compile with swc
  * Update build paths

 -- Yadd <yadd@debian.org>  Fri, 17 May 2024 09:32:16 +0400

node-mdn-browser-compat-data (5.2.20+~3.33.0-2) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed
  * Workaround ts-node bug (Closes: #1058519)

 -- Yadd <yadd@debian.org>  Wed, 13 Dec 2023 15:52:16 +0400
