=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  , node-lodash
  , node-compare-versions (>= 5)
  , ts-node
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/mdn/browser-compat-data#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-mdn-browser-compat-data.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-mdn-browser-compat-data
