=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,8 @@
 	dh $@ --with nodejs
 
 override_dh_auto_build:
-	node --loader ts-node/esm scripts/generate-types.ts
-	node --loader ts-node/esm scripts/release/build.ts
+	node --loader ts-node/esm --no-warnings=ExperimentalWarning scripts/generate-types.ts
+	node --loader ts-node/esm --no-warnings=ExperimentalWarning scripts/build/index.ts
 
 override_dh_auto_install:
 	# debian/install is used here
